## ruby-hamlit 2.7.0

=== debian/changelog ===
ruby-hamlit (2.7.0-1) unstable; urgency=medium

  * New upstream release
  * Switch to github tarballs 

 -- Pirate Praveen <praveen@debian.org>  Tue, 13 Sep 2016 13:06:54 +0530

ruby-hamlit (2.5.0+debian-1) unstable; urgency=medium

  * Initial release (Closes: #829629)
  * Disable haml tests (need haml 4.1.0.beta.1)

 -- Pirate Praveen <praveen@debian.org>  Sat, 23 Jul 2016 22:11:31 +0530
