## ruby-hamlit 2.7.5

=== debian/changelog ===
ruby-hamlit (2.7.5-1) unstable; urgency=medium

  * Team upload.
  * Upstream update.
  * Remove unwanted paths from d/copyright.
  * Add dep3 headers to quilt patches.

 -- Balasankar C <balasankarc@autistici.org>  Sun, 13 Nov 2016 12:18:46 +0530
