=== debian/control ===
Source: ruby-hamlit
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper (>= 9~),
               gem2deb,
               rake,
               ruby-temple (>= 0.7.6),
               ruby-thor,
               ruby-tilt,
               ruby-unindent,
               ruby-actionpack,
               ruby-rails,
               ruby-haml,
               ruby-coffee-script,
               ruby-redcarpet,
               ruby-sass
Standards-Version: 3.9.8
Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-hamlit.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-hamlit.git
Homepage: https://github.com/k0kubun/hamlit
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-hamlit
Architecture: any
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-temple (>= 0.7.6),
         ruby-thor,
         ruby-tilt,
         ${misc:Depends},
         ${shlibs:Depends}
Description: High Performance Haml Implementation
 Hamlit is another implementation of Haml. With some limitations by design for
 performance, Hamlit is **8.54x times faster** than original haml gem in one
 benchmark (see README.md for details).
