## ruby-hamlit 2.8.7

=== debian/changelog ===
ruby-hamlit (2.8.7-2) unstable; urgency=medium

  * Reupload to unstable
  * Bump debhelper compat to 11

 -- Pirate Praveen <praveen@debian.org>  Sun, 25 Feb 2018 13:24:13 +0530

ruby-hamlit (2.8.7-1) experimental; urgency=medium

  * New upstream release

 -- Pirate Praveen <praveen@debian.org>  Tue, 20 Feb 2018 21:17:33 +0530

ruby-hamlit (2.8.5-1) experimental; urgency=medium

  [ Cédric Boutillier ]
  * New upstream version 2.8.5
  * Bump debhelper compatibility level to 10

  [ Pirate Praveen ]
  * Bump Standards-Version to 4.1.2 (no changes needed)
  * Ignore test failures (temporarily for experimental upload)

 -- Pirate Praveen <praveen@debian.org>  Tue, 26 Dec 2017 17:24:35 +0530
