=== debian/control ===
--- 
+++ 
@@ -3,10 +3,10 @@
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Pirate Praveen <praveen@debian.org>
-Build-Depends: debhelper (>= 9~),
+Build-Depends: debhelper (>= 11),
                gem2deb,
                rake,
-               ruby-temple (>= 0.7.6),
+               ruby-temple (>= 0.8),
                ruby-thor,
                ruby-tilt,
                ruby-unindent,
@@ -16,7 +16,7 @@
                ruby-coffee-script,
                ruby-redcarpet,
                ruby-sass
-Standards-Version: 3.9.8
+Standards-Version: 4.1.3
 Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-hamlit.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-hamlit.git
 Homepage: https://github.com/k0kubun/hamlit
@@ -27,7 +27,7 @@
 Architecture: any
 XB-Ruby-Versions: ${ruby:Versions}
 Depends: ruby | ruby-interpreter,
-         ruby-temple (>= 0.7.6),
+         ruby-temple (>= 0.8),
          ruby-thor,
          ruby-tilt,
          ${misc:Depends},
