## ruby-hamlit 2.8.8

=== debian/changelog ===
ruby-hamlit (2.8.8-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Pirate Praveen <praveen@debian.org>  Wed, 12 Dec 2018 19:32:15 +0530

ruby-hamlit (2.8.8-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Bump standards version to 4.1.4
  * Updated Vcs- urls to salsa
  * Updated copyright url to use https

 -- Hari Govind S <harigovindind@gmail.com>  Wed, 20 Jun 2018 12:07:54 +0000

ruby-hamlit (2.8.7-2~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Pirate Praveen <praveen@debian.org>  Sun, 29 Apr 2018 19:39:33 +0530
