=== debian/control ===
--- 
+++ 
@@ -16,9 +16,9 @@
                ruby-coffee-script,
                ruby-redcarpet,
                ruby-sass
-Standards-Version: 4.1.3
-Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-hamlit.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-hamlit.git
+Standards-Version: 4.1.4
+Vcs-Git: https://salsa.debian.org/ruby-team/ruby-hamlit.git
+Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-hamlit
 Homepage: https://github.com/k0kubun/hamlit
 Testsuite: autopkgtest-pkg-ruby
 XS-Ruby-Versions: all
@@ -35,4 +35,4 @@
 Description: High Performance Haml Implementation
  Hamlit is another implementation of Haml. With some limitations by design for
  performance, Hamlit is **8.54x times faster** than original haml gem in one
- benchmark (see README.md for details). 
+ benchmark (see README.md for details).
