## ruby-hamlit 2.9.2

=== debian/changelog ===
ruby-hamlit (2.9.2-2) unstable; urgency=medium

  * Improve descriptions
  * Make sure that versions of ruby-actionview and ruby-haml are compatible
    for tests, fixing incidentally autopkgtest (Closes: #890072)

 -- Cédric Boutillier <boutil@debian.org>  Thu, 14 Feb 2019 14:07:54 +0100

ruby-hamlit (2.9.2-1) unstable; urgency=medium

  * Team upload
  * New upstream version 2.9.2
  * Bump debhelper compatibility level to 11
  * Bump Standards-Version to 4.3.0 (no changes needed)
  * Re-write watch file

 -- Utkarsh Gupta <guptautkarsh2102@gmail.com>  Thu, 03 Jan 2019 13:35:25 +0530
