=== debian/control ===
Source: ruby-hamlit
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper (>= 11~),
               gem2deb,
               rake,
               ruby-temple (>= 0.8),
               ruby-thor,
               ruby-tilt,
               ruby-unindent,
               ruby-actionpack (>= 2:5.2),
               ruby-rails,
               ruby-haml (>=5),
               ruby-coffee-script,
               ruby-redcarpet,
               ruby-sass
Standards-Version: 4.3.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-hamlit.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-hamlit
Homepage: https://github.com/k0kubun/hamlit
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-hamlit
Architecture: any
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-temple (>= 0.8),
         ruby-thor,
         ruby-tilt,
         ${misc:Depends},
         ${shlibs:Depends}
Description: high performance Haml implementation
 Hamlit is another implementation of Haml, a Ruby HTML abstraction markup
 language. With some limitations by design for performance, Hamlit is much
 faster (up to about 8 times) than original haml gem in some benchmarks.
