=== debian/rules ===
#!/usr/bin/make -f

export DH_RUBY_IGNORE_TESTS = all
export GEM2DEB_TEST_RUNNER = --check-dependencies

%:
	dh $@ --buildsystem=ruby --with ruby

clean:
	dh clean --buildsystem=ruby
	rm -f ext/hamlit/buffer.c
	rm -f ext/hamlit/houdini*.c
	rm -rf .sass-cache
