=== debian/watch ===
version=4
https://gemwatch.debian.net/hamlit .*/hamlit-(.*).tar.gz
