## ruby-hamlit 2.11.0

=== debian/changelog ===
ruby-hamlit (2.11.0-2) unstable; urgency=medium

  * Team upload
  * Fix minimum version for ruby-temple

 -- Sruthi Chandran <srud@debian.org>  Wed, 08 Jan 2020 00:18:41 +0530

ruby-hamlit (2.11.0-1) unstable; urgency=medium

  * Team upload.

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Joseph Herlant ]
  * New upstream version 2.11.0
  * d/watch: switch back to github as upstream does not ship tests in the gem
  * Add gbp.conf as the branching scheme does not follow dep14 yet
  * d/control:
    * bump debhelpers to 12
    * bump standards to 4.4.1
    * ruby-temple minimum version required is 0.8.2 now
    * add missing Rules-Requires-Root field
  * dep12: add upstream/metadata file

 -- Joseph Herlant <aerostitch@debian.org>  Sun, 22 Dec 2019 11:50:04 -0800
