=== debian/control ===
--- 
+++ 
@@ -3,10 +3,10 @@
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Pirate Praveen <praveen@debian.org>
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 12),
                gem2deb,
                rake,
-               ruby-temple (>= 0.8),
+               ruby-temple (>= 0.8.2),
                ruby-thor,
                ruby-tilt,
                ruby-unindent,
@@ -16,18 +16,19 @@
                ruby-coffee-script,
                ruby-redcarpet,
                ruby-sass
-Standards-Version: 4.3.0
+Standards-Version: 4.4.1
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-hamlit.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-hamlit
 Homepage: https://github.com/k0kubun/hamlit
 Testsuite: autopkgtest-pkg-ruby
 XS-Ruby-Versions: all
+Rules-Requires-Root: no
 
 Package: ruby-hamlit
 Architecture: any
 XB-Ruby-Versions: ${ruby:Versions}
 Depends: ruby | ruby-interpreter,
-         ruby-temple (>= 0.8),
+         ruby-temple (>= 0.8.2),
          ruby-thor,
          ruby-tilt,
          ${misc:Depends},
