=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/hamlit-$1\.tar\.gz/ \
  https://github.com/k0kubun/hamlit/tags .*/v?(\d\S+)\.tar\.gz
