## ruby-hamlit 2.15.0

=== debian/changelog ===
ruby-hamlit (2.15.0-1~bpo11+1) bullseye-backports-staging; urgency=medium

  * Rebuild for bullseye-backports-staging.

 -- Pirate Praveen <praveen@debian.org>  Thu, 08 Jul 2021 02:20:16 +0530

ruby-hamlit (2.15.0-1) experimental; urgency=medium

  * New upstream version 2.15.0
  * Bump debhelper compatibility level to 13

 -- Pirate Praveen <praveen@debian.org>  Wed, 28 Apr 2021 19:44:26 +0530

ruby-hamlit (2.14.4-1) experimental; urgency=medium

  [ Debian Janitor ]
  * Remove obsolete field Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).

  [ Abhijith PA ]
  * Bump minimum version of gem2deb to 1.0

  [ Cédric Boutillier ]
  * Update team name
  * Add .gitattributes to keep unwanted files out of the source package

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Repository.
  * Update standards version to 4.5.0, no changes needed.

  [ Pirate Praveen ]
  * Bump Standards-Version to 4.5.1 (no changes needed)
  * New upstream version 2.14.4
  * Require test_helper always and disable more haml tests

 -- Pirate Praveen <praveen@debian.org>  Wed, 10 Mar 2021 12:02:07 +0530
