=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: ruby-hamlit
 Section: ruby
 Priority: optional
-Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Pirate Praveen <praveen@debian.org>
-Build-Depends: debhelper-compat (= 12),
-               gem2deb,
+Build-Depends: debhelper-compat (= 13),
+               gem2deb (>= 1.0~),
                rake,
                ruby-temple (>= 0.8.2),
                ruby-thor,
@@ -16,7 +16,7 @@
                ruby-coffee-script,
                ruby-redcarpet,
                ruby-sass
-Standards-Version: 4.4.1
+Standards-Version: 4.5.1
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-hamlit.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-hamlit
 Homepage: https://github.com/k0kubun/hamlit
