## ruby-hamlit 2.15.1

=== debian/changelog ===
ruby-hamlit (2.15.1-3build2) noble; urgency=medium

  * No-change upload to remove support of ruby3.1.

 -- Lucas Kanashiro <kanashiro@ubuntu.com>  Tue, 20 Feb 2024 18:15:25 -0300

ruby-hamlit (2.15.1-3build1) noble; urgency=medium

  * No-change upload to add support for ruby3.2.

 -- Lucas Kanashiro <kanashiro@ubuntu.com>  Thu, 08 Feb 2024 00:43:59 -0300

ruby-hamlit (2.15.1-3) unstable; urgency=medium

  * Remove build dependency on ruby-coffee-script
  * Bump Standards-Version to 4.6.2 (no changes needed)

 -- Pirate Praveen <praveen@debian.org>  Wed, 08 Feb 2023 16:49:02 +0100

ruby-hamlit (2.15.1-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster

  [ Pirate Praveen ]
  * Remove coffee-script dependency and tests (upstream removed it in a new
    version) (Closes: #1013499)
  * Bump Standards-Version to 4.6.1 (no changes needed)

 -- Pirate Praveen <praveen@debian.org>  Fri, 19 Aug 2022 20:52:00 +0530

ruby-hamlit (2.15.1-1) unstable; urgency=medium

  * Reupload to unstable
  * Bump Standards-Version to 4.6.0 (no changes needed)
  * New upstream version 2.15.1
  * Refresh patches

 -- Pirate Praveen <praveen@debian.org>  Fri, 27 Aug 2021 18:27:59 +0530
